package com.hs.api.common.enums;

public enum RequestResultType {
    SUCCESS(1,"成功"),
    FAILURE(0,"失败");

    private int value;
    private String desc;

    RequestResultType(int value,String desc) {
        this.value = value;
        this.desc = desc;
    }

    public int getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
